
Counter - Employment  - Bug #1849

MPMF 010/ MPMF 039: Database Error Message is displayed after trying to pay fees.

09/22/2019 11:41 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/22/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions: Database Error Message is displayed

after trying to pay fees.

Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Request Code: 770000003122

Steps to reproduce:

1. Claim a request from "شاشة جلب الطلبات"

2. Make sure the request have fees.

3. Approve all attachment then click on the اعتماد button

4. The تم تحويل الطلب الى شاشة المؤهل العلمي should be displayed

5. Navigate to the شاشة تدقيق المؤهل العلمي

6. Approve all attachment then click on the اعتماد

7. The TRANS_STAGE should be updated to 6

8. Navigate to the شاشة دفع الرسوم للملف

9. Claim a request

10. Pay a fees and observe the error message.

History

#1 - 09/25/2019 10:35 AM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 09/25/2019 11:33 AM - Abdelhadi Al-Qudah

- Status changed from Fixed to Feedback

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

QA Retest Failed.

Request Code: 770000003168

#3 - 09/29/2019 01:52 PM - Mohammad Joudeh
- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

the same issue

Bug #1848

#4 - 09/29/2019 04:30 PM - Abdelhadi Al-Qudah

QA Retest Passed.
